Cov(3)

NAME
Cov - Single covariance between two variates.

SYNOPSIS

#include <stats.h>

  Public Member Functions
void update (double a, double b)
double get_meana () const
double get_meanb () const
double get_cov () const

  Private Attributes
double n
double meana
double meanb
double sumcov

Detailed Description

Single covariance between two variates.

Definition at line 58 of file stats.h.

Author

Generated automatically by Doxygen for EO from the source code.